As of this writing the Debian chromium package lacks a simple way for each
webextension to be enabled. The extension can be loaded by adding a
--load-extension call to chromium. This can easily be accomplished by copying
/usr/share/doc/webext-*/chromium.d/load_extensions to /etc/chromium.d/.

This file will make sure that all webextensions are loaded when chromium is
started.

 -- Michael Meskes <meskes@debian.org>, Wed Feb 18 09:14:47 CET 2018
